Section: extra-android

Depends: file, fuse, hicolor-icon-theme, libxkbcommon, qt-5

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

4.2 (amd64/stable)

(Dependency not found)

  • libc.6
  • libcrypto.1.1
  • libfuse.2
  • libgcc_s.1
  • libmagic.1
  • libQt5Core.5
  • libQt5Gui.5
  • libQt5Network.5
  • libQt5Widgets.5
  • libreadline.8
  • libstdc++.6
  • libtag.1

4.2 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.1
  • libc.6
  • libcrypto.1.1
  • libfuse.2
  • libgcc_s.1
  • libmagic.1
  • libQt5Core.5
  • libQt5Gui.5
  • libQt5Network.5
  • libQt5Widgets.5
  • libreadline.8
  • libstdc++.6

4.2 (loongson3/stable)

(Dependency not found)

  • ld.1
  • libc.6
  • libcrypto.1.1
  • libfuse.2
  • libgcc_s.1
  • libmagic.1
  • libpthread.0
  • libQt5Core.5
  • libQt5Gui.5
  • libQt5Network.5
  • libQt5Widgets.5
  • libreadline.8
  • libstdc++.6

4.2 (ppc64el/stable)

(Dependency not found)

  • libc.6
  • libcrypto.1.1
  • libfuse.2
  • libgcc_s.1
  • libmagic.1
  • libQt5Core.5
  • libQt5Gui.5
  • libQt5Network.5
  • libQt5Widgets.5
  • libreadline.8
  • libstdc++.6